<?php
if( !defined('ISDVBBS') ){
	header('HTTP/1.0 404 Not Found');
	printFooter();
	exit;
}
?><!--<?php
print <<<EOT
-->
<!--<div class="copyright">
Powered By <a href = "http://www.dvbbs.net/" target = "_blank">$product</a> <a href = "http://www.dvbbs.net/download.asp" target = "_blank">Version $version</a> $forum_speed
</div>-->
</body>
</html><!--
EOT;
?>-->